Error - Socket hangup while using ng add @ng-toolkit/serverless --provider aws


#1

Dear team

I am trying to add ng toolkit to an angular application using ng add @ng-toolkit/serverless --provider aws, always getting the error.

Node version 10.15.3, serverless ver 1.38.0, but in package.json file the version is shown as 1.26.1

Please help to overcome this error. Let me know if more information is needed

Error screen is attached


Thanks Regards

Krishnanunny M